/* CSS Document */

@import url("style_fontface.css");


/*
::selection,
::-moz-selection 							{ background: #91c431; color: #fff; }
*/

html, body									{ height: 100%; width: 100%; }

html 										{ font-size: 100%; margin: 0; padding: 0; max-width: 100%; }

body										{ margin: 0; padding: 0; overflow-x: hidden; font-family: Arial, Helvetica, sans-serif; font-size: 0.875em; color: #333; background: #eee; }
h1,h2,h3									{ margin: 0; }
p											{ margin: 0 0 12px 0; line-height: 20px; }
ul											{ margin: 0; padding: 0; list-style-type: none; line-height: 20px; }

#container									{ margin: 0 auto 0 auto; margin: 0 auto 0 auto; padding: 0; width: 1000px; min-height: 100%; position: relative; }
header										{ background: #3e3d43; height: 105px; margin: 70px 0 0 0; }
header .logo								{ position: absolute; left: 30px; top: 14px; display: block; width: 184px; height: 78px; background: url(../images/neuron-sarl-logo.png) no-repeat; text-decoration: none; }
header .logo span							{ display: none; }
header ul									{ height: 105px; text-align: right; display: inline-block; position: absolute; right: 0;
											  font-family: 'HelveticaCondensed'; font-size: 1.071em; color: #fff; line-height: 105px; }
header ul li								{ float: left; }
header ul li a								{ color: #fff; text-decoration: none; text-transform: uppercase; display: inline-block; height: 105px; padding: 0 16px 0 16px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); }
header ul li a:hover,
header ul li a.on							{ background: #bfa500; }
header ul li.home							{ display: block; background: #bfa500; }
header ul li.home span						{ display: none; }
header ul li.home a							{ position: absolute; right: 0; top: -36px; background: #bfa500; padding: 0; height: 36px; width: 36px; line-height: 36px; text-align: center; }
header ul li.home a:hover					{ background: #3e3d43; }
.visu										{ padding: 0; border: 0; }

#content									{ background: #fff url(../images/BGcontent.png) no-repeat 0 231px; padding: 0 0 50px 0; min-height: 600px; }
#content a									{ color: #bda32e; text-decoration: none; }
#content a:hover							{ text-decoration: underline; }
#content cite								{ font-size: 0.857em; }
#content hr									{ height: 0; padding: 0; margin: 0; font-size: 0; visibility: hidden; }
#content p i.fa								{ color: #bda32e; }
#content p i.contact						{ display: inline-block; width: 15px; text-align: center; margin: 0 0 0 4px; }
#content ul									{ margin: 0 0 8px 0; line-height: 1.333em; list-style-type: none; padding: 0; }
#content ul li:before						{ color: #a69029; margin: 0; padding: 0; font-family: FontAwesome; content:"\f105"; font-size: 1.4em; position: absolute; margin: 0 0 0 -20px; }
#content ul li								{ margin: 0; padding: 0 0 10px 20px; }

section h1,
aside h2									{ background: #fff; display: inline-block;
											  font-family: 'HelveticaMediumCondensed'; font-size: 1.857em; font-weight: normal; text-transform: uppercase; margin: 0 0 30px 0; }
section h1									{ padding: 0 30px 0 0; }
aside h2									{ padding: 0 0 0 30px; }
section article p							{ text-align: justify; }

section										{ width: 622px; float: left; padding: 25px 20px 0 60px; }
aside										{ width: 238px; float: left; padding: 25px 60px 0 0; text-align: right; }

p#footer									{ font-size: 0.857em; padding: 20px 0 40px 0; color: #666; }

.spip_documents								{ margin: 0; padding: 0; }
.spip_documents p 							{ margin: 0; padding: 0; }
.spip_documents_center 						{ display: block; clear: both; width: 100%; margin: 1em auto; }
.spip_documents_left 						{ float: left; margin: 0 20px 20px 0; }
.spip_documents_right 						{ float: right; margin: 0 0 20px 20px; }